
/*------------------POPUPS------------------------*/
#fade {
    display: none;
    background: #000; 
    position: fixed; left: 0; top: 0; 
    z-index: 4;
    width: 100%; height: 100%;

    filter: alpha(opacity=80);
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    -moz-opacity: 0.80;
    opacity:0.80;

    /*z-index: 9999999;*/
}                      
.popup_block{
    display: none;
    background: #fff;
    padding: 20px; 	
    border: 20px solid #ddd;
    float: left;
    font-size: 1.2em;
    position: fixed;
    top: 50%; left: 50%;
    z-index: 999999999;
    /*	-webkit-box-shadow: 0px 0px 20px #000;
            -moz-box-shadow: 0px 0px 20px #000;
            box-shadow: 0px 0px 20px #000;
            -webkit-border-radius: 10px;
            -moz-border-radius: 10px;
            border-radius: 10px;*/
}  
img.btn_close {
    float: right; 
    margin: -55px -55px 0 0;
}
.popup p {
    padding: 5px 10px;
    margin: 5px 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
#fade {
    position: absolute;
}
.popup_block {
    position: absolute;
} 
